DROP TABLE fco_cir_det;
CREATE TABLE fco_cir_det
(
  id_rep      number(5) NOT NULL,
  usuariow    varchar2(30) NOT NULL,
  cod_rep     number(3) NOT NULL,  
  compania    char(4) NOT NULL,
  sucursal    char(10) NOT NULL,
  anio 	      number(5) NOT NULL,
  numero      number(5) NOT NULL,
  trabajador  char(10),
  fecha_desde date,
  fecha_hasta date,
  casilla     number(2),
  valor       number(19,6),
  dato1       varchar2(10) NULL,
  dato2       varchar2(10) NULL,
  dato3       varchar2(10) NULL,
  Constraint PK_fco_cir_det PRIMARY KEY (id_rep, usuariow, cod_rep, compania, sucursal, anio, numero, casilla)
  USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;
CREATE PUBLIC SYNONYM fco_cir_det FOR ADAM.fco_cir_det;
GRANT ALL ON fco_cir_det TO ADAMA;

